.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-5.328000px;}
._0{margin-left:-2.200000px;}
._2{width:1.400000px;}
._c{width:28.156000px;}
._d{width:39.600000px;}
._e{width:48.384000px;}
._9{width:51.588000px;}
._b{width:59.940000px;}
._7{width:60.988000px;}
._8{width:64.764000px;}
._a{width:123.408000px;}
._6{width:135.396000px;}
._4{width:193.464000px;}
._5{width:332.172000px;}
._3{width:1087.735600px;}
.fc5{color:rgb(99,100,102);}
.fc4{color:rgb(241,241,242);}
.fc0{color:rgb(198,200,202);}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(0,0,0);}
.fc1{color:rgb(147,149,152);}
.fs9{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs8{font-size:37.600000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:54.000000px;}
.fs5{font-size:70.000000px;}
.fs7{font-size:72.000000px;}
.fs4{font-size:92.000000px;}
.fs6{font-size:140.000000px;}
.y35{bottom:28.236054px;}
.y34{bottom:46.981152px;}
.y33{bottom:61.977230px;}
.y36{bottom:130.187518px;}
.y0{bottom:171.830065px;}
.y32{bottom:184.628593px;}
.y31{bottom:215.558005px;}
.y30{bottom:260.332703px;}
.y2f{bottom:305.214091px;}
.y21{bottom:362.459902px;}
.y20{bottom:381.205000px;}
.y1f{bottom:418.695196px;}
.y1e{bottom:437.440294px;}
.y1d{bottom:456.185392px;}
.y2d{bottom:469.035001px;}
.y2c{bottom:488.561144px;}
.y1c{bottom:493.675588px;}
.y1b{bottom:512.420686px;}
.y2b{bottom:527.613276px;}
.y2a{bottom:547.139420px;}
.y1a{bottom:549.910882px;}
.y19{bottom:568.655980px;}
.y29{bottom:586.191707px;}
.y18{bottom:587.401078px;}
.y28{bottom:605.717851px;}
.y17{bottom:606.146176px;}
.y16{bottom:624.891275px;}
.y15{bottom:643.636373px;}
.y27{bottom:644.770139px;}
.y26{bottom:664.296282px;}
.y14{bottom:681.126569px;}
.y25{bottom:683.822426px;}
.y13{bottom:699.871667px;}
.y12{bottom:718.616765px;}
.y24{bottom:719.780679px;}
.y11{bottom:756.106961px;}
.y10{bottom:774.852059px;}
.yb{bottom:778.952549px;}
.yf{bottom:793.597157px;}
.ya{bottom:818.004837px;}
.ye{bottom:831.087353px;}
.y9{bottom:837.530980px;}
.yd{bottom:849.832451px;}
.y8{bottom:857.057124px;}
.yc{bottom:868.577549px;}
.y7{bottom:896.109412px;}
.y23{bottom:911.267323px;}
.y6{bottom:915.635556px;}
.y5{bottom:935.161699px;}
.y22{bottom:948.757519px;}
.y4{bottom:954.687843px;}
.y3{bottom:974.213987px;}
.y2{bottom:993.740131px;}
.y2e{bottom:1059.972967px;}
.y1{bottom:1117.545255px;}
.hc{height:23.312500px;}
.hb{height:26.208984px;}
.h4{height:26.352000px;}
.ha{height:27.373828px;}
.h3{height:29.280000px;}
.h5{height:34.968750px;}
.h2{height:39.528000px;}
.h7{height:51.240000px;}
.h9{height:52.704000px;}
.h6{height:67.344000px;}
.h8{height:102.480000px;}
.h1{height:1065.346405px;}
.h0{height:1237.176471px;}
.w1{width:916.166667px;}
.w0{width:956.000000px;}
.x6{left:34.508007px;}
.x0{left:39.833333px;}
.x7{left:45.016665px;}
.x3{left:56.235294px;}
.x4{left:57.797386px;}
.x5{left:549.430227px;}
.x1{left:684.196078px;}
.x2{left:686.326146px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-4.547749pt;}
._0{margin-left:-1.877824pt;}
._2{width:1.194979pt;}
._c{width:24.032736pt;}
._d{width:33.800837pt;}
._e{width:41.298477pt;}
._9{width:44.033272pt;}
._b{width:51.162176pt;}
._7{width:52.056703pt;}
._8{width:55.279732pt;}
._a{width:105.335699pt;}
._6{width:115.568134pt;}
._4{width:165.132452pt;}
._5{width:283.527565pt;}
._3{width:928.443776pt;}
.fs9{font-size:27.313808pt;}
.fs2{font-size:30.728033pt;}
.fs8{font-size:32.093724pt;}
.fs1{font-size:34.142259pt;}
.fs3{font-size:40.970711pt;}
.fs0{font-size:46.092050pt;}
.fs5{font-size:59.748954pt;}
.fs7{font-size:61.456067pt;}
.fs4{font-size:78.527197pt;}
.fs6{font-size:119.497908pt;}
.y35{bottom:24.101067pt;}
.y34{bottom:40.101067pt;}
.y33{bottom:52.901067pt;}
.y36{bottom:111.122400pt;}
.y0{bottom:146.666667pt;}
.y32{bottom:157.590933pt;}
.y31{bottom:183.990933pt;}
.y30{bottom:222.208667pt;}
.y2f{bottom:260.517467pt;}
.y21{bottom:309.380000pt;}
.y20{bottom:325.380000pt;}
.y1f{bottom:357.380000pt;}
.y1e{bottom:373.380000pt;}
.y1d{bottom:389.380000pt;}
.y2d{bottom:400.347867pt;}
.y2c{bottom:417.014533pt;}
.y1c{bottom:421.380000pt;}
.y1b{bottom:437.380000pt;}
.y2b{bottom:450.347733pt;}
.y2a{bottom:467.014400pt;}
.y1a{bottom:469.380000pt;}
.y19{bottom:485.380000pt;}
.y29{bottom:500.347733pt;}
.y18{bottom:501.380000pt;}
.y28{bottom:517.014400pt;}
.y17{bottom:517.380000pt;}
.y16{bottom:533.380000pt;}
.y15{bottom:549.380000pt;}
.y27{bottom:550.347733pt;}
.y26{bottom:567.014400pt;}
.y14{bottom:581.380000pt;}
.y25{bottom:583.681067pt;}
.y13{bottom:597.380000pt;}
.y12{bottom:613.380000pt;}
.y24{bottom:614.373467pt;}
.y11{bottom:645.380000pt;}
.y10{bottom:661.380000pt;}
.yb{bottom:664.880000pt;}
.yf{bottom:677.380000pt;}
.ya{bottom:698.213333pt;}
.ye{bottom:709.380000pt;}
.y9{bottom:714.880000pt;}
.yd{bottom:725.380000pt;}
.y8{bottom:731.546667pt;}
.yc{bottom:741.380000pt;}
.y7{bottom:764.880000pt;}
.y23{bottom:777.818133pt;}
.y6{bottom:781.546667pt;}
.y5{bottom:798.213333pt;}
.y22{bottom:809.818133pt;}
.y4{bottom:814.880000pt;}
.y3{bottom:831.546667pt;}
.y2{bottom:848.213333pt;}
.y2e{bottom:904.746800pt;}
.y1{bottom:953.888000pt;}
.hc{height:19.898536pt;}
.hb{height:22.370849pt;}
.h4{height:22.492921pt;}
.ha{height:23.365109pt;}
.h3{height:24.992134pt;}
.h5{height:29.847803pt;}
.h2{height:33.739381pt;}
.h7{height:43.736234pt;}
.h9{height:44.985841pt;}
.h6{height:57.481908pt;}
.h8{height:87.472469pt;}
.h1{height:909.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:782.000000pt;}
.w0{width:816.000000pt;}
.x6{left:29.454533pt;}
.x0{left:34.000000pt;}
.x7{left:38.424267pt;}
.x3{left:48.000000pt;}
.x4{left:49.333333pt;}
.x5{left:468.969733pt;}
.x1{left:584.000000pt;}
.x2{left:585.818133pt;}
}
